Subject: EEI Master Power Purchase and Sale Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 20 Apr 2001 04:25:00 -0700 (PDT)

Gerald,

Per Jeff's request, attached please find the Cover Sheet (marked with Enron's 
standard provisions), the General Terms and Conditions and Attachments for 
the above referenced Agreement.  All three documents together make up the 
complete EEI Agreement.  Let me know if I can be of further assistance.

Genia